﻿
body{
		background: #F3F3F3;

	background-image: url(/template2018/images/LOGO_bj.png);
	background-repeat: no-repeat;
/*    background-size: 100% 100%; */
    margin: 0;
    padding: 0;
    border: 0 none;
	
	
}
a {
	color: rgb(76, 76, 76);
	text-decoration: none;
	font-family: 微软雅黑;
}
a:hover {
	color: rgb(255, 0, 0);
}

.huandeng{
	float: left;
	width: 600px;
	height: 350px;
	padding: 5px 0px 5px 8px;
	border-right: 1px solid #eee;
}
a img {
	border: currentColor; border-image: none;
}
div {
	margin: 0px; padding: 0px; list-style-type: none;
}
ul {
	margin: 0px; padding: 0px; list-style-type: none;
}
li {
	margin: 0px; padding: 0px; list-style-type: none;
}

.mm{
	background-image: url(/template2018/images/1703081553342092381.png); 
	background-size: 100%;
	background: no-repeat top;
    width: 1000px;
	height: 260px;
	margin: 0px auto 0px auto;
}
.box{
    width: 1000px;
	height: 75px;
	margin: 0px auto 0px auto;
	background: #FFFFFF
}
.box1{
    width: 998px;
	height: 360px;
	margin: 10px auto 10px auto;
	background: #FFFFFF;
		border: 1px solid #ddd;

}

.xinwentoutiao{
	float: right;
	width: 369px;
	height: 340px;
	background: #fefefe;
	margin:10px 10px 10px 0px;

}

.liebiao {
	font-size:14px;
	margin:5px;
}
.liebiao ul span{
	float:right;
}
.liebiao ul li{
	border-bottom: 1px dotted #B9B9B9;
	height: 26px;
	line-height: 26px;
	margin: 0px 5px;
	overflow:hidden; 
    	text-overflow:ellipsis;

}

.liebiao ul li span{
	color: #ccc;
	float: right;
	margin: 0px 3px;
}

.liebiao ul li a{
font-size: 11pt;	
}

.box2 .liebiao ul li{
	height: 28px;
	margin: 0px 5px 0px 10px;
}
	
.xinwentoutiao2{
	float: right;
	width: 268px;
	height: 340px;
	background: #fefefe;
	margin:10px;

}
.jianjie{
	text-align: justify;
	text-indent: 2em;
	line-height: 150%;
	margin: 7px 10px;
	font-size:14px;
	padding:2px;
}

.top{
	width: 350px;
	height: auto;
	border-bottom: 2px solid red;
	background: #F2F2F2;
	line-height: 30px;
	text-align: center;
	font-size: 14pt;
	padding:10px;
	font-family: "方正小标宋简体";	
}
.top a{
	color: red;	
		font-family: "方正小标宋简体";
}
.top a:hover{
	color: blue;
	font-family: "方正小标宋简体";	
}
.top1{
	width: 100%;
	height: 30px;
	border-bottom: 1px solid #747474;
	background: #F2F2F2;
	line-height: 30px;
	color: #333;
	text-align: center;
	font-size: 12pt;
	font-family: "微软雅黑";
	font-family: "方正小标宋简体";	
}
.top2{
	width: 100%;
	height: 30px;
	border-bottom: 1px solid #747474;
	background: #F2F2F2;
	line-height: 30px;
	color: #333;
	text-align: center;
	font-size: 12pt;
	font-family: "微软雅黑";	
}

.top3{
	width: 236px;
	height: 30px;
	border-bottom: 1px solid #747474;
	background: #F2F2F2;
	line-height: 30px;
	color: #333;
	text-align: center;
	font-size: 12pt;
	font-family: "微软雅黑";	
}


.biaoti{
	background: #0E7ED3;
	width: 110px;
	color: aliceblue;
	float: left;
}
.gengduo{
	width: 50px;
	float: right;
}

.gengduo a{
	width: 100px;
	color: #ccc;
	float: right;
	font-size: 12pt;	

}
.box3 ul{
}

.box3 ul li{
	height: 23px;
	margin: 5px 0px;
	border-bottom: 1px dotted #E5E5E5;
	background-image: url(1703091452591748115.png);
	background-repeat: no-repeat;
	background-position: 10px 10px;
line-height: 23px;
}
.box3 ul li span{
	color: #ccc;
	float: right;
	margin: 0px 10px;
}
.box3 ul li a{
	margin: 0px 0px 0px 20px;
	font-size: 11pt;
}

.top8{
	background-image: url(tb_bszn.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	margin: 10px 15px;
	height: 25px;
	line-height: 25px;
	float: left;
	width: 180px;
	color: #f1a704;
	font-size: 12pt;
}

.top9{
	background-image: url(rsj_pic_01.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	margin: 10px 15px;
	float: left;
	width: 180px;
	color: #f1a704;
	font-size: 12pt;
}



。kaowu{
	margin: 80px auto;
}

.kaowu ul{
	margin: 10px;
}
.kaowu ul li{
	height: 43px;
	width: 97px;
	border: 1px solid #ccc;
	margin: 5px;
	float: left;
	background-color: #f6f6f6;
	text-align: center;
	line-height: 40px;
	font-size:12pt;
	color:aliceblue;

}
.kaowu ul li:hover{
	height: 43px;
	width: 97px;
	border: 1px solid #00E7ED3;
	margin: 5px;
	float: left;
	color: aliceblue;
	background-color: #0E7ED3;
	text-align: center;
	line-height: 40px;
	font-size:12pt;
	
}
.kaowu ul li a{
}
.kaowu ul li a:hover{
	color: aliceblue;
}

.kaowu ul li a{
}

.zhuanti{
	width: 210px;
	float: left;
}

.zhuanti ul li{
	margin: 5px 10px;
	float: left;

}

.juzhang{
	line-height: 40px;
	width: 200px;
	border: 1px solid #eee;
	float: left;
	background-image: url(1703090947378062462.png);
	background-repeat: no-repeat;
	text-align: center;
	padding-left: 10px 30px;
	margin: 6px 15px;
	background-position: 10px;
}

.jubao{
	line-height: 40px;
	width: 200px;
	border: 1px solid #eee;
	float: left;
	background-image: url(1703090947378308061.png);
	background-repeat: no-repeat;
	text-align: center;
	padding-left: 10px 30px;
	margin: 6px 15px;
	background-position: 10px;	
}

.zaixian{
	line-height: 40px;
	width: 200px;
	border: 1px solid #eee;
	float: left;
	background-image: url(1703090947377313590.png);
	background-repeat: no-repeat;
	text-align: center;
	padding-left: 10px 30px;
	margin: 6px 15px;
	background-position: 10px;
}
.diaocha{
    line-height: 40px;
	width: 200px;
	border: 1px solid #eee;
	float: left;
	background-image: url(1703090947377588612.png);
	background-repeat: no-repeat;
	text-align: center;
	padding-left: 10px 30px;
	margin: 6px 15px;
	background-position: 10px;
}
.youbian{
	background-image: url(1703090947377821131.png);
	background-repeat: no-repeat;
	float: right;
	height: 40px;
	width: 40px;
	background-position: 10px 13px;	
}
.middle{
	width: 1000px;
	height: 272px;
	margin: 10px auto;
}
.box2{
	width: 308px;
	height: 270px;
	margin: 0px 0px 0px 0px;
	background: #FFFFFF;
	float: left;
	border: 1px solid #ddd;
}

.box3{
    width: 428px;
	height: 270px;
	margin: 0px 0px 0px 10px;
	background: #FFFFFF;
	float: left;
	border: 1px solid #ddd;

}

.box4{
    width: 238px;
	height: 270px;
	margin: 0px 0px 0px 10px;
	background: #FFFFFF;
	float: left;
	border: 1px solid #ddd;
font-size:16px;
}

.box5{
	width: 498px;
	height: 270px;
	margin: 0px 0px 0px 0px;
	background: #FFFFFF;
	float: left;
	border: 1px solid #ddd;
}

.box5 ul li{
height:28px;
}

.hengfu{
    width: 1000px;
	height: 80px;
	margin: 0px auto 10px auto;
	background: #e0e0e0;
	
}
.index_top{
	background: image("images/1703081553342092381.png");
	height: 300px;
	width: 1000px;
	float: auto;
	margin: 10px auto;
}

.banner{
	line-height: 40px;

}
.banner ul{
	width: 1000px;
	

}

.banner ul li{
	width: 141px;
	background: #0E7ED3;
	float: left;
	margin: 0px 1px 0px 0px;
	list-style-type: none;
	text-align: center;	
}

.banner ul li:hover{
	width: 141px;
	background-color: #00508C;
	float: left;
	margin: 0px 1px 0px 0px;
	list-style-type: none;
	text-align: center;
}


.banner ul lii{
	width: 144px;
	background: #0E7ED3;
	height: 41px;
	float: left;
	margin: 0px 0px 0px 0px;
	list-style-type: none;
	text-align: center;	
	vertical-align:middle
}

.banner ul lii:hover{
	width: 144px;
	background: #00508C;
	float: left;
	margin: 0px 0px 0px 0px;
	list-style-type: none;
	text-align: center;	
	vertical-align:middle;
}


.banner ul li a{
	color: aliceblue;
	font-weight: bold;
	font-size: 13pt;	
}
.banner ul li a:hover{
	color: red;
}

.banner2{
	width: 1000px;
	background: #C8DFF0;
	float: left;
	line-height: 35px;
	padding: 0px 20px;
	max-width: 1000px;
}

.box31{
	height: 50px;
	background: #ADADAD;
}

.comname{
	float:left;
}




.foot{
	height: 35px;
	background: #F3F1F1;
	margin:10px 0px;
        padding:0px 0px 0px 500px;
}
/*搜索*/
#search{ width:360px; height:32px;margin:3px;}
.search1{color:#999999;width:250px;height:28px; line-height:30px;  float:left; padding-left:36px; border:1px #CCCCCC solid; background:#fff url(sicon.png) no-repeat 10px 7px; font-size:12px;}
.search2{color:#FFFFFF; float:left; background:#FF9900; height:28px; margin:1px 0px 0px 5px; line-height:28px; font-size:12px; width:66px; border:#2A6CA2 0px solid; cursor:pointer; font-family:"微软雅黑"}

.bt-article-y {
	margin: 0px auto; width: 1000px; min-height: 450px;
}
.bt-article-s .bt-article-02 {
	padding: 20px 100px; line-height: 26px; font-family: "宋体"; font-size: 14px;
}
.bt-article-y .bt-article-02 {
	padding: 25px 100px; line-height: 28px; font-family: "微软雅黑"; font-size: 15px;
}

.bt-article-02 .sp_title {
	padding: 10px 0px; text-align: center; line-height: 40px;color:rgb(255,0,0);
}
.bt-article-02 .sp_title {
	padding: 10px 0px; text-align: center; line-height: 40px;
}
.bt-article-y .sp_title {
	font-size: 26px; border-bottom-color: rgb(52, 52, 52); border-bottom-width: 2px; border-bottom-style: solid;
}
.bt-article-s .sp_title {
	font-size: 22px; font-weight: bold; border-bottom-color: rgb(237, 237, 237); border-bottom-width: 1px; border-bottom-style: solid;
}
.bt-article-y .sp_time {
	text-align: center; line-height: 40px;
}
.bt-article-s .sp_time {
	text-align: center; line-height: 40px;
}
.bt-article-y .sp_time {
	font-size: 14px;
}
.bt-article-s .sp_time {
	font-size: 12px;
}
.bt-article-s .sp_time font {
	padding: 0px 20px; line-height: 40px;
}
.bt-article-y .sp_time font {
	padding: 0px 20px; line-height: 40px;
}
.bt-article-s .sp_bianji {
	text-align: right; line-height: 40px;
}
.bt-article-y .sp_bianji {
	text-align: right; line-height: 40px;
}
.bt-article-y .fenxiang {
	background: rgb(241, 241, 241); padding: 0px 15px; overflow: hidden; min-height: 35px;
}
.bt-article-s .fenxiang {
	background: rgb(241, 241, 241); padding: 0px 15px; overflow: hidden; min-height: 35px;
}
.bt-article-y .fenxiang .fx-cen {
	line-height: 35px; font-size: 13px;
}
.bt-article-s .fenxiang .fx-cen {
	line-height: 35px; font-size: 13px;
}
.bt-article-y .down {
	height: 40px; text-align: left; line-height: 40px;
}
.bt-article-s .down {
	height: 40px; text-align: left; line-height: 40px;
}
.bt-article-y .down strong {
	color: rgb(255, 0, 0); padding-right: 5px;
}
.bt-article-s .down strong {
	color: rgb(255, 0, 0); padding-right: 5px;
}
.bt-article-y .next {
	text-align: left; line-height: 30px; margin-top: 10px; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: dashed;
}
.bt-article-s .next {
	text-align: left; line-height: 30px; margin-top: 10px; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: dashed;
}
.bt-article-y .next a {
	line-height: 30px;
}
.bt-article-s .next a {
	line-height: 30px;
}

'列表页
.bt-note-20 {
	width: 100%; height: 20px; clear: both;
}
.bt-column-y {
	margin: 10px auto; width: 1000px; overflow: hidden; position: relative; min-height: 520px;
}
.bt-column-y .bt-column-menu {
	background: rgb(246, 246, 246); left: 0px; top: 0px; bottom: 0px; position: absolute;
}
.bt-column-s .bt-column-menu {
	background: rgb(246, 246, 246); left: 0px; top: 0px; bottom: 0px; position: absolute;
}
.bt-column-y .bt-column-menu {
	background: rgb(246, 246, 246); width: 235px;
}
.bt-column-s .bt-column-menu {
	background: rgb(237, 246, 247); width: 220px;
}
.bt-column-y .bt-column-cen {
	padding: 0px 15px 15px; text-align: left; overflow: hidden; float: right; min-height: 520px;
}
.bt-column-s .bt-column-cen {
	padding: 0px 15px 15px; text-align: left; overflow: hidden; float: right; min-height: 520px;
}
.bt-column-y .bt-column-cen {
	background: rgb(249, 249, 249); border: 1px solid rgb(241, 241, 241); border-image: none; width: 725px;
}
.bt-column-s .bt-column-cen {
	background: rgb(255, 255, 255); border: 1px solid rgb(230, 230, 230); border-image: none; width: 770px; padding-top: 10px;
}
.bt-column-y .bt-left-title {
	background: rgb(29, 121, 204); height: 40px; text-align: center; line-height: 40px;
}
.bt-column-y .bt-left-title span {
	color: rgb(255, 255, 255); line-height: 40px; font-size: 16px; font-weight: bold;
}
.bt-column-s .bt-left-title {
	background: url("bt_column_03_bj.png") no-repeat; height: 30px; text-align: center; line-height: 50px;
}
.bt-column-s .bt-left-title span {
	color: rgb(255, 255, 255); line-height: 30px; font-size: 14px; font-weight: bold;
}
.bt-column-s .bt-left-con {
	border-width: 0px 1px 1px; border-style: none solid solid; border-color: currentColor rgb(207, 226, 240) rgb(207, 226, 240); padding: 10px 15px; border-image: none; height: 100%; overflow: hidden;
}
.bt-column-s .bt-left-con ul {
	margin: 0px; padding: 0px;
}
.bt-column-s .bt-left-con li {
	background: url("bt_column_04_bj.png") repeat-x left bottom; width: 100%; height: 35px; float: left;
}
.bt-column-s .bt-left-con li a {
	width: 100%; height: 35px; line-height: 35px; vertical-align: middle; display: block;
}
.bt-column-s .bt-left-con li a:hover {
	color: rgb(14, 138, 215); font-weight: bold;
}
.bt-column-s .bt-left-con li a.active {
	color: rgb(14, 138, 215); font-weight: bold;
}
.bt-column-s .bt-left-con li img {
	margin: -2px 10px 0px; border: 0px currentColor; border-image: none;
}
.bt-column-s .bt-left-con li span {
	line-height: 35px; padding-left: 30px; font-size: 14px;
}
.bt-column-y .bt-left-con {
	padding: 5px; height: auto; overflow: hidden;
}
.bt-column-y .bt-left-con ul {
	margin: 100px; padding: 0px;
}
.bt-column-y .bt-left-con li {
	width: 100%; height: 45px; float: left;
}
.bt-column-y .bt-left-con li a {
	background: url("bt_column_07_bj.png") no-repeat 137px 13px;font-size:16px; width: 100%; height: 45px; line-height: 45px; vertical-align: middle; display: block;padding:0px 40px;
}
.bt-column-y .bt-left-con li a:hover {
	background: url("bt_column_08_bj.png") no-repeat 137px 13px; color: rgb(14, 138, 215);
}
.bt-column-y .bt-left-con li a.active {
	background: url("bt_column_08_bj.png") no-repeat 137px 13px; color: rgb(14, 138, 215);
}
.bt-column-y .bt-left-con li img {
	margin: -2px 10px 0px; border: 0px currentColor; border-image: none;
}
.bt-column-y .bt-left-con li span {
	line-height: 45px; padding-left: 30px; font-size: 15px;
}
.bt-column-y .bt-rig-title {
	background: url("bt_title_blue.jpg") no-repeat 0px 12px; width: 100%; height: 40px; line-height: 38px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 2px; border-bottom-style: solid;
}
.bt-column-y .bt-rig-title img {
	margin: 15px 10px 0px 0px; float: left;
}
.bt-column-y .bt-rig-title span {
	padding: 0px 10px 0px 25px; line-height: 38px; border-bottom-color: rgb(30, 121, 204); border-bottom-width: 2px; border-bottom-style: solid; float: left; display: block;
}
.bt-column-s .bt-rig-title {
	background: url("bt_title_blue.jpg") no-repeat 0px 5px; width: 100%; height: 30px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid;
}
.bt-column-s .bt-rig-title img {
	margin: 5px 10px 0px 0px; float: left;
}
.bt-column-s .bt-rig-title span {
	padding: 0px 10px 0px 25px; color: rgb(30, 121, 204); line-height: 28px; font-size: 14px; font-weight: bold; border-bottom-color: rgb(30, 121, 204); border-bottom-width: 2px; border-bottom-style: solid; float: left; display: block;
}



.bt-column-y .bt-rig-cen-01 {
	padding: 5px 0px; width: 100%; height: auto; overflow: hidden;
}
.bt-column-y .bt-rig-cen-02 {
	padding: 5px 0px; width: 100%; height: auto; overflow: hidden;
}
.bt-column-s .bt-rig-cen-01 {
	padding: 5px 0px; width: 100%; height: auto; overflow: hidden;
}
.bt-column-s .bt-rig-cen-02 {
	padding: 5px 0px; width: 100%; height: auto; overflow: hidden;
}
.bt-column-y .bt-rig-cen-01 ul {
	margin: 0px; padding: 0px;
}
.bt-column-y .bt-rig-cen-02 ul {
	margin: 0px; padding: 0px;
}
.bt-column-s .bt-rig-cen-01 ul {
	margin: 0px; padding: 0px;
}
.bt-column-s .bt-rig-cen-02 ul {
	margin: 0px; padding: 0px;
}
.bt-column-y .bt-rig-cen-01 li {
	width: 100%; border-bottom-color: rgb(232, 232, 232); border-bottom-width: 1px; border-bottom-style: dashed; float: left;
}
.bt-column-y .bt-rig-cen-02 li {
	width: 100%; border-bottom-color: rgb(232, 232, 232); border-bottom-width: 1px; border-bottom-style: dashed; float: left;
}
.bt-column-s .bt-rig-cen-01 li {
	width: 100%; border-bottom-color: rgb(232, 232, 232); border-bottom-width: 1px; border-bottom-style: dashed; float: left;
}
.bt-column-s .bt-rig-cen-02 li {
	width: 100%; border-bottom-color: rgb(232, 232, 232); border-bottom-width: 1px; border-bottom-style: dashed; float: left;
}
.bt-column-y .bt-rig-cen-01 li {
	height: 45px;
}
.bt-column-y .bt-rig-cen-02 li {
	border: currentColor; border-image: none; height: 36px;
}
.bt-column-s .bt-rig-cen-01 li {
	height: 30px;
}
.bt-column-s .bt-rig-cen-02 li {
	border: currentColor; border-image: none; height: 26px;
}
.bt-column-y .bt-rig-cen-01 li a {
	font-size: 16px; float: left;
}
.bt-column-y .bt-rig-cen-02 li a {
	font-size: 16px; float: left;
}
.bt-column-s .bt-rig-cen-01 li a {
	font-size: 16px; float: left;
}
.bt-column-s .bt-rig-cen-02 li a {
	font-size: 16px; float: left;
}
.bt-column-y .bt-rig-cen-01 li a {
	line-height: 45px;
}
.bt-column-y .bt-rig-cen-02 li a {
	line-height: 36px;
}
.bt-column-s .bt-rig-cen-01 li a {
	line-height: 30px;
}
.bt-column-s .bt-rig-cen-02 li a {
	line-height: 26px;
}
.bt-column-y .bt-rig-cen-01 li .sp-time {
	color: rgb(102, 102, 102); font-size: 16px; float: right;
}
.bt-column-y .bt-rig-cen-02 li .sp-time {
	color: rgb(102, 102, 102); font-size: 16px; float: right;
}
.bt-column-s .bt-rig-cen-01 li .sp-time {
	color: rgb(102, 102, 102); font-size: 16px; float: right;
}
.bt-column-s .bt-rig-cen-02 li .sp-time {
	color: rgb(102, 102, 102); font-size: 16px; float: right;
}
.bt-column-y .bt-rig-cen-01 li .sp-time {
	line-height: 45px;
}
.bt-column-y .bt-rig-cen-02 li .sp-time {
	line-height: 36px;
}
.bt-column-s .bt-rig-cen-01 li .sp-time {
	line-height: 30px;
}
.bt-column-s .bt-rig-cen-02 li .sp-time {
	line-height: 26px;
}
.bt-column-y .bt-rig-cen-01 li img {
	float: left;
}
.bt-column-y .bt-rig-cen-02 li img {
	float: left;
}
.bt-column-s .bt-rig-cen-01 li img {
	float: left;
}
.bt-column-s .bt-rig-cen-02 li img {
	float: left;
}
.bt-column-y .bt-rig-cen-01 li img {
	margin: 19px 10px 0px 1px;
}
.bt-column-y .bt-rig-cen-02 li img {
	margin: 16px 10px 0px 1px;
}
.bt-column-s .bt-rig-cen-01 li img {
	margin: 13px 10px 0px 1px;
}
.bt-column-s .bt-rig-cen-02 li img {
	margin: 11px 10px 0px 1px;
}
.bt-article-s {
	margin: 0px auto; width: 1000px; min-height: 450px;
}
.bt-article-y {
	margin: 0px auto; width: 1000px; min-height: 450px;
}
.bt-article-s .bt-article-02 {
	padding: 20px 100px; line-height: 26px; font-family: "宋体"; font-size: 14px;
}
.bt-article-y .bt-article-02 {
	padding: 25px 100px; line-height: 28px; font-family: "微软雅黑"; font-size: 15px;
}

.bt-article-02 .sp_title {
	padding: 10px 0px; text-align: center; line-height: 40px;color:rgb(255,0,0);
}
.bt-article-02 .sp_title {
	padding: 10px 0px; text-align: center; line-height: 40px;
}
.bt-article-y .sp_title {
	font-size: 26px; border-bottom-color: rgb(52, 52, 52); border-bottom-width: 2px; border-bottom-style: solid;
}
.bt-article-s .sp_title {
	font-size: 22px; font-weight: bold; border-bottom-color: rgb(237, 237, 237); border-bottom-width: 1px; border-bottom-style: solid;
}
.bt-article-y .sp_time {
	text-align: center; line-height: 40px;
}
.bt-article-s .sp_time {
	text-align: center; line-height: 40px;
}
.bt-article-y .sp_time {
	font-size: 14px;
}
.bt-article-s .sp_time {
	font-size: 12px;
}
.bt-article-s .sp_time font {
	padding: 0px 20px; line-height: 40px;
}
.bt-article-y .sp_time font {
	padding: 0px 20px; line-height: 40px;
}
.bt-article-s .sp_bianji {
	text-align: right; line-height: 40px;
}
.bt-article-y .sp_bianji {
	text-align: right; line-height: 40px;
}
.bt-article-y .fenxiang {
	background: rgb(241, 241, 241); padding: 0px 15px; overflow: hidden; min-height: 35px;
}
.bt-article-s .fenxiang {
	background: rgb(241, 241, 241); padding: 0px 15px; overflow: hidden; min-height: 35px;
}
.bt-article-y .fenxiang .fx-cen {
	line-height: 35px; font-size: 13px;
}
.bt-article-s .fenxiang .fx-cen {
	line-height: 35px; font-size: 13px;
}
.bt-article-y .down {
	height: 40px; text-align: left; line-height: 40px;
}
.bt-article-s .down {
	height: 40px; text-align: left; line-height: 40px;
}
.bt-article-y .down strong {
	color: rgb(255, 0, 0); padding-right: 5px;
}
.bt-article-s .down strong {
	color: rgb(255, 0, 0); padding-right: 5px;
}

.control{
	height: 30px; text-align: left; line-height: 30px;
	font-size:14px;
	margin:10px 0px 10px 30px; 
	
}



.bt-article-y .next {
	text-align: left; line-height: 30px; margin-top: 10px; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: dashed;
}
.bt-article-s .next {
	text-align: left; line-height: 30px; margin-top: 10px; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: dashed;
}
.bt-article-y .next a {
	line-height: 30px;
}
.bt-article-s .next a {
	line-height: 30px;
}
.bt-weight {
	font-weight: bold;
}
.bt-left {
	float: left;
}
.bt-right {
	float: right;
}
.bt-clear {
	clear: both;
}
.bt-none {
	display: none;
}
.bt-block {
	display: block;
}
.bt-hidden {
	overflow: hidden;
}
.bt-margin-left-10 {
	margin-left: 10px;
}
.bt-margin-left-15 {
	margin-left: 15px;
}
.bt-margin-left-20 {
	margin-left: 20px;
}
.bt-margin-left-25 {
	margin-left: 25px;
}
.bt-margin-left-30 {
	margin-left: 30px;
}
.bt-margin-top-10 {
	margin-top: 10px;
}
.bt-margin-top-15 {
	margin-top: 15px;
}
.bt-margin-top-20 {
	margin-top: 20px;
}
.bt-margin-top-25 {
	margin-top: 25px;
}
.bt-margin-top-30 {
	margin-top: 30px;
}
.bt-margin-right-10 {
	margin-right: 10px;
}
.bt-margin-right-15 {
	margin-right: 15px;
}
.bt-margin-right-20 {
	margin-right: 20px;
}
.bt-margin-right-25 {
	margin-right: 25px;
}
.bt-margin-right-30 {
	margin-right: 30px;
}
.bt-margin-bottom-10 {
	margin-bottom: 10px;
}
.bt-margin-bottom-15 {
	margin-bottom: 15px;
}
.bt-margin-bottom-20 {
	margin-bottom: 20px;
}
.bt-margin-bottom-25 {
	margin-bottom: 25px;
}
.bt-margin-bottom-30 {
	margin-bottom: 30px;
}
.bt-margin-10 {
	margin: 10px;
}
.bt-margin-15 {
	margin: 15px;
}
.bt-margin-20 {
	margin: 20px;
}
.bt-margin-25 {
	margin: 25px;
}
.bt-margin-30 {
	margin: 30px;
}
.bt-padding-left-10 {
	padding-left: 10px;
}
.bt-padding-left-15 {
	padding-left: 15px;
}
.bt-padding-left-20 {
	padding-left: 20px;
}
.bt-padding-left-25 {
	padding-left: 25px;
}
.bt-padding-left-30 {
	padding-left: 30px;
}
.bt-padding-top-10 {
	padding-top: 10px;
}
.bt-padding-top-15 {
	padding-top: 15px;
}
.bt-padding-top-20 {
	padding-top: 20px;
}
.bt-padding-top-25 {
	padding-top: 25px;
}
.bt-padding-top-30 {
	padding-top: 30px;
}
.bt-padding-right-10 {
	padding-right: 10px;
}
.bt-padding-right-15 {
	padding-right: 15px;
}
.bt-padding-right-20 {
	padding-right: 20px;
}
.bt-padding-right-25 {
	padding-right: 25px;
}
.bt-padding-right-30 {
	padding-right: 30px;
}
.bt-padding-bottom-10 {
	padding-bottom: 10px;
}
.bt-padding-bottom-15 {
	padding-bottom: 15px;
}
.bt-padding-bottom-20 {
	padding-bottom: 20px;
}
.bt-padding-bottom-25 {
	padding-bottom: 25px;
}
.bt-padding-bottom-30 {
	padding-bottom: 30px;
}
.bt-padding-10 {
	padding: 10px;
}
.bt-padding-15 {
	padding: 15px;
}
.bt-padding-20 {
	padding: 20px;
}
.bt-padding-25 {
	padding: 25px;
}
.bt-padding-30 {
	padding: 30px;
}
.bt-solid {
	border: 1px solid rgb(204, 204, 204); border-image: none;
}
.bt-solid-bottom {
	border-bottom-color: rgb(229, 229, 229); border-bottom-width: 1px; border-bottom-style: solid;
}
.bt-dashed {
	border: 1px dashed rgb(204, 204, 204); border-image: none;
}
.bt-dashed-bottom {
	border-bottom-color: rgb(229, 229, 229); border-bottom-width: 1px; border-bottom-style: dashed;
}
.bt-line-height-22 {
	line-height: 22px;
}
.bt-line-height-24 {
	line-height: 24px;
}
.bt-line-height-26 {
	line-height: 26px;
}
.bt-line-height-28 {
	line-height: 28px;
}
.bt-line-height-30 {
	height: 30px; line-height: 30px;
}
.bt-line-height-35 {
	line-height: 35px;
}
.bt-line-height-40 {
	line-height: 40px;
}
.bt-size-12 {
	font-size: 12px;
}
.bt-size-13 {
	font-size: 13px;
}
.bt-size-14 {
	font-size: 14px;
}
.bt-size-15 {
	font-size: 15px;
}
.bt-size-16 {
	font-size: 16px;
}
.bt-size-17 {
	font-size: 17px;
}
.bt-y-font {
	font-family: "微软雅黑";
}
.bt-s-font {
	font-family: "宋体";
}
.bt_content {
	color: rgb(61, 61, 61); line-height: 26px; font-size: 14px; text-decoration: none;
}
.bt_link {
	color: rgb(61, 61, 61); text-decoration: none;
}
.bt_linkb {
	color: rgb(61, 61, 61); text-decoration: none;
}
.title {
	color: rgb(61, 61, 61); line-height: 150%; font-size: 22px; font-weight: bold;
}
.bt_more {
	color: rgb(61, 61, 61); line-height: 30px; float: right; display: block;
}
a.bt_more {
	color: rgb(61, 61, 61); text-decoration: none;
}
a.bt_more:visited {
	color: rgb(61, 61, 61); text-decoration: none;
}
a.bt_more:hover {
	color: rgb(255, 0, 0); text-decoration: none;
}
.bt_time {
	color: rgb(153, 153, 153);
}
.bt_date {
	color: rgb(153, 153, 153);
}
.padding10 {
	padding: 10px 0px 10px 10px;
}
.padding15 {
	padding: 15px 0px 15px 15px;
}
.bt-radius {
	border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;
}
.bt-shadow {
	box-shadow: 3px 3px 3px; -webkit-box-shadow: 3px 3px 3px; -moz-box-shadow: 3px 3px 3px;
}
.bt-alpha {
	opacity: 0.5; -moz-opacity: 0.5; -khtml-opacity: 0.5;
}
.bt-nowrap {
	overflow: hidden; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.bt-wrap {
	-ms-word-wrap: break-word;
}
.date{float:right; 
	height:50px;
	font-size:14px;
	margin: 15px 5px 15px 15px;
	color:#999;}
	
.zhongjiliebiao{
	margin:0px;
}

.main{
	width: 960px;
	clear:800px;
	margin:10px auto;
	height:auto;
	overflow:hidden;
	background-color:#fff;
	padding:10px 20px;
	}

.mainer{
	width: 960px;
	margin:10px auto;
	height:auto;
	overflow:hidden;
	background-color:#fff;
	padding:10px 20px;
	}
.cc{
	margin:10px auto;
	height:20px;
	background-color:#fff;
	padding:10px 20px;
}

.cc dt{
	width:100px;
	float:left;
	}

	.put{
		float:left;
		width:150px;
	}
	
	.tips{
		float:left;
	}
	

.bottom{
	height: 45px;
	background: #D6D5D5;
	border-top: 4px solid #0E7ED3;
}


.bottom ul{
	width: 1000px;
	margin: 0px auto;
	
}
.bottom ul li{
	width: 100px;
	height: 35px;
	line-height: 35px;
	float: left;
	margin: 0px 10px 0px 0px;
	text-align: center;
	font-size:13px;
}
.bottom ul li a{
		color:#0E7ED3;
		height: 35px;
	width: 100px;
		font-size:13px;

}
.bottom ul li a:hover{
		color:red;
		height: 35px;
	width: 100px;
		font-size:13px;

}	

#downstyle{
width:500px;
margin:10px auto;
}

#downstyle ul li{
height:25px;
line-height:25px;
}